@charset "iso-8859-1";
/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E5E5E5;
}
.menu1, .menu1 a:link, .menu1 a:active, .menu1 a:visited, .menu1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-decoration:none;
}
.menu2, .menu2 a:link, .menu2 a:active, .menu2 a:visited, .menu2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00214E;
	text-decoration:none;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00214E;
	text-decoration:none;
}
.nounderline, .nounderline a, .nounderline a:link, .nounderline a:active, .nounderline a:hover{
	text-decoration:none;
}
.generico-strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.generico-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.generico-blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

-->